function fx = unitFunction(x)
%unitFunction Unit activation function
%  Detailed explanation goes here

%original function: 1 ./ (1 + exp(-x)); 

%inverse function
%fx = -log((1 - x) ./ x);
fx = atanh(x);